.forum-table {clear: both;padding: 0 13px; margin: 1.5em 0; position:relative; zoom:1;vertical-align: top;border-right:solid 1px transparent;_border-right: 0px none;/* border fixes a FF2 bug which causes the data table to overlay its borders*/}
.forum-table table {width:100%;border: 0px none;}
.forum-table caption {font-weight: bold; line-height: 1.5em; margin: 0 0 .75em; padding:0; text-align: left;}
.forum-table th,.forum-table td{padding: 5px 10px; line-height: 1.5em; border: 0px none;}
.forum-table thead th, .forum-table tr.thead th {background:#C8DCE6;color: #31677F; font-weight:bold}
.forum-table th{color: #333333;font-weight: normal;}
.forum-table tr.alt td {background: #eeeeee;}
.forum-table td {vertical-align: middle; border-bottom: 1px dotted #D5D2CC;}

.main-topic, .topic-comment {overflow: hidden; height: 1%; clear: left;}

ul.topic-posts {padding: 0; border-top: 1px dotted #D5D2CC; margin: 0 13px .75em;}

.topic-comment {background: #F2F2F2;}
.main-topic .header {margin: 0;}
.topic-comment-list ul {padding-right: 0;}
.topic-comment-list .topic-comment {margin: 0;}
.topic-header {background: #F2F2F2;padding-top: 1px;border-bottom:1px dotted #ccc;}

/*forum table*/
.sticky-icon {display: inline-block; *display: inline;padding-left: 22px; *padding-left: 24px;position: relative;}
.sticky-icon img {display: inline; left: 0; padding-left: 0; position: absolute; top: -14px; *top: -3px;}

/* ==== main topic ==== */
p.main-topic-p {font-size: 1.166em; line-height: 1.285em; margin-bottom: .642em;}

/* ==== reply ==== */
.reply {overflow: hidden; height: 1%; border-bottom: 1px dotted #D5D2CC; margin: 0; padding: .75em 0;}
.reply .hd {text-align: right;float: left;width: 220px;}
.reply:hover {background: #F7F8FA;}
.reply-heading {font-size:13px; line-height: 18px; margin: 0 0 9px; font-weight:bold; font-style: normal; color: #3C8CB9;}
.reply-author {margin-bottom: 0; padding: 0;}
.reply-date {font-size: .916em; line-height: 1.636em;margin-bottom: .818em; padding: 0;}

.topic-posts .reply .download .transparent-png-icon {height: 16px !important; width: 16px !important;}